//////////////////////////////////////////////////////////////////////
//	Program Name:	Quick Image Navigator
//	File Name:	FileIo6.cfg
//	Language:	Italian
//	Version:	1.27.000
//	Update:	2014.12.01
//

//////////////////////////////////////////////////////////////////////
//	File I/O Library
//
[File I/O library]
Manufacturer = Panasonic
Group = Panasonic-DMS
System = Quick Image Navigator
DebugMode = 0


//////////////////////////////////////////////////////////////////////
//	Registry
//
[Registry]
Manufacturer = MGCS
Group = Panasonic-DMS
Name = Quick Image Navigator


//////////////////////////////////////////////////////////////////////
//	User Account Mode
//
[User Account Mode]
Mode = 2
SystemDirectoryRegistryValueName = System Directory


//////////////////////////////////////////////////////////////////////
//	Thumbnail Image
//
[Thumbnail image]
ThumbanilSize = 120


//////////////////////////////////////////////////////////////////////
//	All Format
//
[All Format]
Support = 1
FormatName = Tutti i file (*.*)


//////////////////////////////////////////////////////////////////////
//	Original Format
//
[Original]
Support = 0
FormatExtension = ddm
FormatName = Document Manager Files (*.ddm)


//////////////////////////////////////////////////////////////////////
//	Bitmap Format
//
[Bitmap]
Support = 1
FormatExtension = bmp
FormatName = File Bitmap (*.bmp)
DefaultCompression = 0
NoCompressionName = Nessuna compressione
RLECompression = 1
RLECompressionName = Compressione RLE
RecommendBWCompression = 0
RecommendGrayAndColorCompression = 0
RecommendIndexCompression = 1


//////////////////////////////////////////////////////////////////////
//	TIFF Format
//
[Tiff]
Support = 1
FormatExtension = tif
SubFormatExtension = tiff
SinglePage = 1
SinglePageFormatName = TIFF (*.tif)
MultiPage = 1
MultiPageFormatName = TIFF multipagina (*.tif)
DefaultBWCompression = 4
DefaultGrayAndColorCompression = 1
NoCompressionName = Nessuna compressione
MHCompression = 0
MHCompressionName = Compressione MH
T4MHCompression = 1
T4MHCompressionName = Compressione MH
T4MRCompression = 1
T4MRCompressionName = Compressione MR
T6M2RCompression = 1
T6M2RCompressionName = Compressione MMR
JpegYUV444Compression = 1
JpegYUV444CompressionName = Compressione JPEG
JpegYUV422Compression = 0
JpegYUV422CompressionName = Compressione JPEG
JpegYUV411Compression = 0
JpegYUV411CompressionName = Compressione JPEG
JpegOldStyleYUV444Compression = 1
JpegOldStyleYUV444CompressionName = Compressione JPEG (vecchio stile)
JpegOldStyleYUV422Compression = 0
JpegOldStyleYUV422CompressionName = Compressione JPEG (vecchio stile)
JpegOldStyleYUV411Compression = 0
JpegOldStyleYUV411CompressionName = Compressione JPEG (vecchio stile)
PackBitsBWCompression = 0
PackBitsGrayAndColorCompression = 1
PackBitsCompressionName = Compressione Packbits
LZWBWCompression = 1
LZWGrayAndColorCompression = 1
LZWCompressionName = Compressione LZW
RecommendBWCompression = 4
RecommendGrayAndColorCompression = 16
RecommendIndexCompression = 160
RecommendJpegCompressionQuality = 20


//////////////////////////////////////////////////////////////////////
//	TIFF-F Format
//
[Tiff-fx]
Support = 1
FormatExtension = tif
SubFormatExtension = tiff
SinglePage = 0
SinglePageFormatName = TIFF Fax Internet (*.tif)
MultiPage = 1
MultiPageFormatName = TIFF Fax Internet (*.tif)
DefaultCompression = 0
MHCompression = 1
MHCompressionName = Compressione MH
MRCompression = 1
MRCompressionName = Compressione MR
M2RCompression = 1
M2RCompressionName = Compressione MMR
JBIGCompression = 0
JBIGCompressionName = Compressione JBIG 
DefaultPaperSize = 1
A4Paper = 1
A4PaperName = A4
LetterPaper = 1
LetterPaperName = Lettera
LegalPaper = 1
LegalPaperName = Legale
B4Paper = 0
B4PaperName = B4
A3Paper = 0
A3PaperName = A3
DefaultResolution = 0
Standard = 1
StandardName = 8x3,85 (punti/mm)
Fine = 1
FineName = 8x7,7 (punti/mm)
SemiFine = 1
SemiFineName = 8x15,4 (punti/mm)
SuperFine = 0
SuperFineName = 16x15,4 (punti/mm)
200x100dpi = 1
200x100dpiName = 200x100 (dpi)
200x200dpi = 1
200x200dpiName = 200x200 (dpi)
300x300dpi = 0
300x300dpiName = 300x300 (dpi)
400x400dpi = 0
400x400dpiName = 400x400 (dpi)
RecommendCompression = 0


//////////////////////////////////////////////////////////////////////
//	JPEG Format
//
[Jpeg]
Support = 1
FormatExtension = jpg
SubFormatExtension = jpeg
FormatName = JPEG (*.jpg)
FileIsSavedAsItIs = 1
DefaultCompression = 1
YUV444Compression = 1
YUV444CompressionName = Spazio colore YUV 4:4:4
YUV422Compression = 0
YUV422CompressionName = Spazio colore YUV 4:2:2
YUV411Compression = 0
YUV411CompressionName = Spazio colore YUV 4:1:1
RecommendGrayCompression = 4
RecommendColorCompression = 1
RecommendCompressionQuality = 20


//////////////////////////////////////////////////////////////////////
//	PNG Format
//
[Portable network graphics]
Support = 1
FormatExtension = png
FormatName = PNG (*.png)


//////////////////////////////////////////////////////////////////////
//	Adobe PDF Format
//
[Adobe Acrobat PDF]
Support = 1
FormatExtension = pdf
FormatName = Adobe PDF (*.pdf)
DefaultBWCompression = 3
DefaultGrayAndColorCompression = 1
NoCompressionName = Nessuna compressione
T4MHCompression = 1
T4MHCompressionName = Compressione MH
T4MRCompression = 1
T4MRCompressionName = Compressione MR
T6M2RCompression = 1
T6M2RCompressionName = Compressione MMR
JpegCompression = 1
JpegCompressionName = Compressione JPEG
ZipBWCompression = 1
ZipGrayAndColorCompression = 1
ZipCompressionName = Compressione ZIP
HighCompression = 0
HighCompressed = 1
HighCompressionName = Alta compressione
RecommendBWCompression = 3
RecommendGrayAndColorCompression = 16
RecommendIndexCompression = 36
RecommendJpegCompressionQuality = 20


//////////////////////////////////////////////////////////////////////
//	SD Memory Card Print Format
//
[SD Print Format]
Support = 1
FomatName = Stampa scheda di memoria SD
FileName = img
BWFormat = 7
BWCompression = 9
BWQuality = 20
ColorFormat = 7
ColorCompression = 9
ColorQuality = 20
IndexFormat = 7
IndexCompression = 9
IndexQuality = 20


//////////////////////////////////////////////////////////////////////
//	Adobe PDF (Compressed) Quality Factor
//
[High Compression PDF Quality Factor]
NumberOfQualityFactors = 1
DefaultQualityFactor = 0
QualityFactorName0 = Standard (scelta consigliata)
QualityFactorValue0 = 0
QualityFactorName1 = Grande
QualityFactorValue1 = 1
QualityFactorName2 = Medio
QualityFactorValue2 = 2
QualityFactorName3 = Bassa
QualityFactorValue3 = 3


//////////////////////////////////////////////////////////////////////
//	JPEG Fixed Quality Factor
//
[Jpeg Compression Fixed Quality Factor]
NumberOfQualityFactors = 4
DefaultQualityFactor = 1
QualityFactorName0 = Massima (basso rapporto di compressione)
QualityFactorValue0 = 10
QualityFactorName1 = Grande
QualityFactorValue1 = 20
QualityFactorName2 = Medio
QualityFactorValue2 = 50
QualityFactorName3 = Minima (alto rapporto di compressione)
QualityFactorValue3 = 80


//////////////////////////////////////////////////////////////////////
//	Bitmap Option Dialog
//
[Bitmap Option Dialog]
Caption = Opzione file Bitmap
RLECompression = Compressione &RLE
OKButton = &OK
CancelButton = &Annulla


//////////////////////////////////////////////////////////////////////
//	TIFF Option Dialog
//
[Tiff Option Dialog]
Caption = Opzione TIFF
CompressForm = Formato di compressione
BWCompress = &Monocromatico
GrayRGBCompress = Co&lore/scala di grigi
Quality = &Qualità


LowQuality = Piccolo (piccolo file)
HiQuality = Alta (grande file)
OKButton = &OK
CancelButton = &Annulla


//////////////////////////////////////////////////////////////////////
//	TIFF-F Option Dialog
//
[Tiff-fx Option Dialog]
Caption = Opzione TIFF Fax Internet
SaveForm = Salva formato
CompressForm = Formato di co&mpressione
PaperSize = Formato &carta
Resolution = &Risoluzione
OKButton = &OK
CancelButton = &Annulla


//////////////////////////////////////////////////////////////////////
//	JPEG Option Dialog
//
[Jpeg Option Dialog]
Caption = Opzione JPEG
Option = Opzione immagine
Quality = &Qualità


LowQuality = Piccolo (piccolo file)
HiQuality = Alta (grande file)
FileIsSavedAsItIs = Il file JPEG viene &salvato nel suo stesso formato.
OKButton = &OK
CancelButton = &Annulla


//////////////////////////////////////////////////////////////////////
//	Adobe PDF Option Dialog
//
[Adobe Acrobat PDF Option Dialog]
Caption = Opzione Adobe PDF
CompressForm = Formato di compressione
BWCompress = &Monocromatico
GrayRGBCompress = Co&lore/scala di grigi
Quality = &Qualità


LowQuality = Piccolo (piccolo file)
HiQuality = Alta (grande file)
HighCompress = Alta com&pressione
HighCompressQuality = Qualità


OKButton = &OK
CancelButton = &Annulla


//////////////////////////////////////////////////////////////////////
//	File Open Dialog
//
[File Open Dialog]
MultiFilesGroupingCheckButton = &Più file vengono trattati come un unico documento
FileNotFoundMessage = Impossibile individuare il file.
SelectedFilesOverMessage = Troppi file selezionati.
DefaultFormat = 1


[File Save Dialog]
AnnotationStick = 0
AnnotationStickText = Annotazione:
AnnotationStickCheckButton = &Incolla
TagAnnotationStickCheckButton = Incolla &etichetta
UpdateCheckMessage1 = Il file è già esistente.
UpdateCheckMessage2 = Esistono più file con il nome '
UpdateCheckMessage3 = '.
UpdateCheckMessage4 = Sovrascriverlo?
LongFileNameErrorMessage = Il nome file immesso è troppo lungo. Digitare un nome più breve.
QualityConditionErrorMessage = L'intervallo va da 2 a 255.
DefaultFormat = 9


//////////////////////////////////////////////////////////////////////
//	File Format Convert
//
[File Format Convert]
Support = 0
ConvertionPrinterDriverName = Panasonic Quick Image Navigator
ConvertionPrinterDriverIniFile = QNVUMPD.INI
ConvertionDirectoryName = Temp\Convert


//////////////////////////////////////////////////////////////////////
//	PDF Library
//
[PDF library]
Name = CyPDF.dll


//////////////////////////////////////////////////////////////////////
//	TIFF Library
//
[Tiff library]
Name = Tifffx.dll


//////////////////////////////////////////////////////////////////////
//	Codec Library
//
[Codec library]
Name = Codec32c.dll


//////////////////////////////////////////////////////////////////////
//	Image Correction Library
//
[Image correction library]
Name = ImgCrtn.DLL


